AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI.Command
TDDModeCommand Class
TDDModeCommand Constructor
TDDModeCommand Methods
TDDModeCommand Properties

| TDDModeCommand Constructor

Creates a new TDDModeCommand. The mode to set, this can be one of "on", "off", "mate" or "tdd".

Namespace: AsterNET.FastAGI.Command
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public TDDModeCommand(
    	string mode
    )

    Public Sub New (
    	mode As String
    )

    public:
    TDDModeCommand(
    	String^ mode
    )

    new :
            mode : string -> TDDModeCommand

#### Parameters

mode
  Type: System
  String

  [Missing <param name="mode"/> documentation for "M:AsterNET.FastAGI.Command.TDDModeCommand.#ctor(System.String)"]

See Also

#### Reference

TDDModeCommand Class
AsterNET.FastAGI.Command Namespace